.color1{
	background-color:#50a7b0;
}
.text-left{
	text-align: left;
}
.text-right{
	text-align: right;
} 
.boxLogin{
	background-color: #f1f1f1;
	display:block;
	padding: 20px 30px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	
	-webkit-box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.18);
	box-shadow: 0px 0px 15px 5px rgba(0,0,0,0.18);
}
.boxTitulo{
	text-align: center; 
	background-color: #d1d1d1;
	display:block;
	padding: 5px 10px;
	margin: 5px 0px;
	
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.boxBuscadorTitulo{
	padding-bottom: 15px;
}

.boxBuscador{
	background-color:#fff;
	background-color: rgba(255,255,255,.90);
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.cover-buscador{
	padding: 100px 0;
}

.linkMemoria{
	width: 100%;
	min-height: 350px;
	display: block; 
	text-decoration: none;
	background-color: #fff;
	color: #575a7b;
	border:1px solid #d5d5d5; 
	cursor:pointer; 
}
.linkText{
	text-align: center; 
	display:block;
	padding: 10px 5px;
}
.textNombre{ 
	display:block; 
	font-size: 1rem;
	font-weight: bold; 
} 
.textFecha{
	display:block; 
	font-size: 0.7rem;  
	font-style: italic;
}
.linkMemoria:hover{
	color: #50a7b0; 
}
.boxImgPerfil{
	width: auto; 
	height: 250px; 
	display: inline-block; 
	border: 1px solid #ccc; 
	background-color: #fff;
	margin: 0 auto;
	padding: 1rem;
	
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.41); 
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.41);
	margin-bottom: 2rem;
}
.boxImgPerfil img{
	 height: 100%; 
} 
.comenConten{
    border: 1px solid #D6D6D6;
    text-align: center;
    margin: 0 0 20px 0;
    -moz-box-shadow: 0 3px 6px 0 rgba(0,0,0,.10);
    box-shadow: 0 3px 6px 0 rgb(0 0 0 / 10%);
	background-color: #fff; 
} 
.comenImg{
	background-color:#222;
}
.comenImg img{
	height: 300px;
	max-width: 300px;
	width: auto;
}
.comenDescrip{
	display:block;
	padding: 10px;
}
.comenBoton{
	display:block;
	padding-bottom: 10px;
}
.iconSize1{
	font-size:2rem;
}
.linkOpc{
	color:#fff; 
	display: inline-block;
	padding: 3px 5px;
	background-color: #50a7b0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin:2px;
}
.linkOpc i{
	font-size: 18px;
}
.linkOpc:hover{
	color: #50a7b0;
	background-color:#c2e0e3;
}
.msjPanel{
	display: block;
	padding: 10px 30px;
}
.iconSer{
	width: 25px;
	height: 25px; 
	margin: 0px 10px 0 0; 
}
.filaIcon{
	display: block;
	padding: 5px 0px;
	margin-bottom: 5px; 
	border-bottom: 1px solid #fff;
}
.textDescuento{
	color:#ccc;
	text-decoration:line-through;
}
.textDescuento b{
	font-size:25px;
} 


